
QGIS Application - Bug report #16351

copy/paste features does not include attributes

2017-03-13 01:04 PM - Andrew McAninch

Status: Closed

Priority: High

Assignee:

Category: Digitising

Affected QGIS version:2.18.4 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 24261

Description

When I copy and paste features into a new layer or another layer no attributes are pasted.  This happens in 2.18.4 and the current nightly,

2.18.4-13.  in 2.18.4-12 attributes are copied and pasted correctly.

History

#1 - 2017-03-13 01:12 PM - Andrew McAninch

Also, I have only tested on Win 7 OSGEO4W-64.

#2 - 2017-03-13 10:41 PM - Saber Razmjooei

- Category set to Digitising

#3 - 2017-04-30 05:08 PM - Giovanni Manghi

- Regression? set to Yes

#4 - 2017-04-30 05:09 PM - Giovanni Manghi

- Priority changed from Severe/Regression to High

#5 - 2017-05-01 01:10 AM - Giovanni Manghi

- Easy fix? set to No

#6 - 2017-05-01 01:09 PM - Giovanni Manghi

- Status changed from Open to Feedback

It work as expected here (target field names and datatypes must match the original ones). Can you post a dataset to allow us replicate?

#7 - 2017-05-12 02:16 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen with a dataset to allow us replicate the issue.
